body
{
   
   margin: auto;
   width : 100%;
   margin-bottom: 20px;    
   background-color : white;
}

/* L'en-tête */

#en_tete
{
   width : 100%;
   height: 120px;
   text-align : center;
   background-image : url("barre.jpg");
   /*margin-bottom: 20px;*/
}

#image_gauche
{
float : left;
margin-top : 50px;
margin-left : 25%;
height : 100 px;
width : 100px;
}

#image_droite
{
float : right;
margin-top : 50px;
margin-right : 35%;
height: 100px;
width : 100px;
}

#corps
{
   margin-top : 20px;
   margin-right : 15%;
   margin-left: 15%; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 20px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   height : 50px;
   color: #1251A7;
   font-size : 16;
   text-align : center;
   /*border: 2px solid black; Une bordure pour bien marquer les limites du corps et pour faire joli */
}